=== debian/changelog ===
torf (4.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1101302)

 -- Nadzeya Hutsko <nadzya.info@gmail.com>  Mon, 12 Jan 2026 19:54:02 +0100
