=== debian/control ===
Source: torf
Section: python
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Nadzeya Hutsko <nadzya.info@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3
Build-Depends-Indep: pybuild-plugin-pyproject,
                     python3-all,
                     python3-fastbencode,
                     python3-pytest,
                     python3-pytest-httpserver,
                     python3-pytest-mock,
                     python3-pytest-xdist,
                     python3-setuptools
Standards-Version: 4.7.3
Homepage: https://github.com/rndusr/torf
Vcs-Browser: https://salsa.debian.org/python-team/packages/torf
Vcs-Git: https://salsa.debian.org/python-team/packages/torf.git

Package: python3-torf
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Python library for creating and parsing torrent files
 torf provides Torrent and Magnet classes for creating, reading, and editing
 torrent metainfo files and magnet URIs. Features include multi-core piece
 hash computation, metainfo validation, and the ability to convert between
 torrent files and magnet links
