=== debian/tests/control ===
Tests: upstream
Depends: python3-all,
         python3-fastbencode,
         python3-pytest,
         python3-pytest-httpserver,
         python3-pytest-mock,
         python3-pytest-xdist,
         @
Restrictions: allow-stderr
