=== debian/watch ===
Version: 5

Template: Github
Owner: rndusr
Project: torf
Uversion-Mangle: s/(a|alpha|b|beta|c|dev|pre|rc)/~$1/
